<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bonus.boot.manager.manager.dao.ProjectDao">
    <!--    获取公司conpanyId-->
    <select id="getCompanyId" resultType="java.lang.String">
        select COMPANY_ID as companyId
        from pm_organization
        where ID = #{orgId}
          and IS_ACTIVE = '1'
    </select>
</mapper>